 /*
 * 手太欠
 * 愿这世界都如故事里一样 美好而动人~
 */

Page({
    data: {
        logisticArr : '',
        expressData : '',
    },

    onLoad(options) {
        // 查看物流
        this.h5url(options.id);
    },

    // 查看物流
    h5url(id) {
        wx.$api.recruit.kuaiDi(id).then(res => {
            this.setData({
                expressData: res.data.express_track
            })
        }).catch(err => {})
    }
})
